html, body, ul, form, dl, dt, dd, h1, h2, h3, h4, h5, h6, p {margin:0; padding:0; list-style:none; filter: expression(document.execCommand('BackgroundImageCache', false, true));}


form { margin:0; }
p { margin-top: 0px; margin-bottom: 0px }
td,table {font-size:1rem; color: var(--basicW); line-height: 150%;}

select {font-size:1rem; color:var(--basicW); -webkit-appearance: none; -webkit-border-radius: 0; border:0; padding:0 15px; box-sizing:border-box; width: 50%; line-height:70px; outline:none; background-size: 22px auto; background-position: right 5px center;}
option {color: var(--black);}
.input {font-size:1rem; color:var(--basicW); -webkit-appearance: none; -webkit-border-radius: 0; border:0; padding:0 15px; box-sizing:border-box; width: 50%; line-height:70px; outline:none; background: none;}
.input.input_l{width: 100%;}
.textarea {font-size:1rem; color:var(--basicW); border:0; padding:15px; box-sizing:border-box; width: 100%; height: 170px; outline:none; background: none; -webkit-appearance: none; -webkit-border-radius: 0;}
.blind {font-size:0; line-height:0; width:0px; height:0px;}


/* 입력항목 */
.form_table{width:100%; text-align:left; display: flex; flex-direction: column; gap: 3px;}
.form_table dl{display: flex; flex-wrap:wrap; border-radius: 5px; border: 1px solid rgba(255, 255, 255, 0.2); width: 100%; align-items: center; position: relative;}
.form_table dl::after {content: ''; width: 1px; height: calc(100% - 30px); background: rgba(255, 255, 255, 0.2); position: absolute; left: 175px; top: 15px;}
.form_table dt{width: 175px; font-size:1rem; color:var(--white); font-weight: 600; letter-spacing:var(--letter-spacing-body); line-height: 177.778%; padding:0 15px 0 20px; box-sizing:border-box; text-wrap: balance;}
.form_table dt span{color:var(--sub); display: inline;}
.form_table dd{flex:1; font-size:1rem; color:var(--basicW); font-weight: 400; letter-spacing:var(--letter-spacing-body); line-height: 177.778%; box-sizing:border-box;}
.form_table dd .input {width: 100%;}
.form_table dd .sub_txt{display: block; text-align:left; font-size:0.889rem; padding:5px 0 0; color:var(--basicW); letter-spacing: var(--letter-spacing-body); line-height: 187.5%;}
.form_table dd .sub_txt a:hover{color:var(--white); transition:all .3s linear;}
.form_table dd span.hipen{display:inline-block; width:32px; text-align:center; font-size:1rem;}

.form_table dd:has(.textarea) {display: flex;}
.form_table dd:has(.vcode) {padding: 15px;}


.form_table dd .select_num{width:calc((100% - 64px)/3);}
.form_table dd .input_num{width:calc((100% - 64px)/3);}
.form_table dd .input_email{width:calc((100% - 32px)/3);}
.form_table dd .select_email{width:calc((100% - 32px)/3); padding-right: 25px; background-position: right 20px center;}
.form_table dd .norobot_img{display:inline-block; vertical-align: top; padding:3px 0; box-sizing:border-box; height: 40px; margin-right: 4px;}
.form_table dd .vcode{display:inline-block; vertical-align: top; width:calc(100% - 84px); max-width: 260px; background: rgba(255, 255, 255, 0.1); line-height: 40px;}


.form_b{display: flex; justify-content:space-between; align-items: center; margin: 30px 0 0; position: relative; width: 100%; gap: 10px;}
.form_b.recaptcha_on{align-items: flex-start;}
.privacy_head input[type="checkbox"]{display: inline-block; vertical-align: middle; margin:0 10px 0 0; width: 20px; height: 20px;}
.privacy_head .checkbox_wrap{font-size: 1rem; letter-spacing: var(--letter-spacing-input); line-height: 177.778%; color:var(--basicW);}
.privacy_head .option{font-size: 1rem; letter-spacing: var(--letter-spacing-input); line-height: 177.778%; font-weight: 700; color:var(--white); cursor:pointer; border-bottom: 1px solid var(--white);}

.privacy_agree{position: absolute; left: 0; bottom: 60px; z-index: 30; width: 100%; height: 150px; display: none;}
.form_b.recaptcha_on .privacy_agree{bottom: 35px;}
.privacy_agree textarea{padding: 15px; box-sizing:border-box; border:0; font-size:0.889rem; letter-spacing:var(--letter-spacing-input); width: 100%; height: 100%; line-height: 170%; color:var(--basic); border:1px solid var(--border); background: var(--white);}

.formBtn .btn {width: 160px; padding: 16px 0; background: var(--sub); border-radius: 5px; text-align: center; color: var(--black); transition: all 0.3s ease;}
.formBtn .btn span {font-size: 1rem; font-weight: 600; letter-spacing: var(--letter-spacing-body); line-height: 166.667%;}
.formBtn .btn:hover {background: var(--white); color: var(--black);}


/* OEM 문의 페이지 */
.inquiry_cont .form_table dl {border-color: var(--border);}
.inquiry_cont .form_table dl::after {background: none; width: 0; border-left: 1px solid var(--border);}
.inquiry_cont .form_table dl dt {color: var(--black);}
.inquiry_cont .form_table dl .input {color: var(--basic);}
.inquiry_cont .form_table dl select {color: var(--basic); background-image: url('/contact/img/cat_arrow_bk2.svg');}
.inquiry_cont .form_table dl .hipen {color: var(--basic);}
.inquiry_cont .form_table dl .textarea {color: var(--basic);}
.inquiry_cont .form_table dl .sub_txt {color: var(--basic);}
.inquiry_cont .form_table dl .vcode {background: rgba(0, 0, 0, 0.05);}
.inquiry_cont .privacy_head .checkbox_wrap {color: var(--basic);}
.inquiry_cont .privacy_head .option {color: var(--black); border-color: var(--black);}
.inquiry_cont .formBtn .btn {border: 1px solid var(--sub);}
.inquiry_cont .formBtn .btn:hover {border-color: var(--black);}





/*******************************************************************************
	@media ~980px
*******************************************************************************/
@media all and (max-width:980px){
.input {line-height: 55px;}	
select {line-height: 55px;}
.textarea {height: 120px;}

.form_table dt {width: 140px;}

.form_table dl::after {left: 140px;}

.privacy_agree {bottom: 52px;}
.formBtn .btn {width: 140px; padding: 12px 0;}

}

/*******************************************************************************
	@media ~680px
*******************************************************************************/
@media all and (max-width:680px){
.form_table br {display: none;}
.form_table dt {width: 100%; padding: 15px 15px 10px 15px; position: relative;}
.form_table dt {text-wrap: initial;}
.form_table dt::after {content: ''; width: calc(100% - 30px); position: absolute; bottom: 0; left: 15px; border-bottom: 1px solid rgba(255, 255, 255, 0.2);}
.form_table dd {flex:auto; width: 100%;}
.form_table dl::after {display: none;}
.form_table dd .vcode {max-width: 100%;}

	
.form_b {display: block; text-align: center;} 
.form_b .formBtn {margin: 20px 0 0;}
.privacy_agree {position: static; margin-top: 10px;}

/* OEM 문의 페이지 */
.inquiry_cont .form_table dl dt::after {border-color: var(--border);}
}

/*******************************************************************************
	@media ~480px
*******************************************************************************/
@media all and (max-width:480px){
.form_table:has(.input_email) dd span.hipen {width: 15px;}

.form_table dd:has(.input_email) {padding: 0 15px;}
.form_table dd .input_email {width: calc(100% - 15px); padding: 0; border-bottom: 1px solid rgba(255, 255, 255, 0.2);}
.form_table dd .input_email:nth-of-type(2) {width: 100%;}
.form_table dd .select_email {width:100%; padding: 0; background-position: right 0 center;}

/* OEM 문의 페이지 */
.inquiry_cont .form_table dd .input_email {border-color: var(--border);}
}